Resend a webhook event

Requires the WEBHOOK_EVENT.RESEND permission.

Authentication

X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

versionstringRequiredDefaults to 1
version
resourceIdstringRequiredDefaults to
The ID of the resource for which the action is posted.

Headers

x-platform-idstringOptional
Platform ID.

Response

OK
object_typestring or nullOptionalRead-only
idstring or nullOptionalRead-only
webhook_idstring or nullOptionalRead-only
The identifier of the webhook where this event is for.
actionstring or nullOptionalRead-only
The action that triggered this webhook event.
statusstring or nullOptionalRead-only
The delivery status of the webhook event.
status_codeinteger or nullOptionalRead-only
The HTTP status code returned by the last delivery attempt.
failure_dataobject or nullOptional
Failure details of the last delivery attempt, present only when it failed.
created_atstring or nullOptionalRead-only
The instant when the webhook event was created.
updated_atstring or nullOptionalRead-only
The instant when the webhook event was last updated.
request_payloadstring or nullOptionalRead-only
The payload sent to the webhook.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error